﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="CommonServiceLocator" version="1.3" targetFramework="net452" />
  <package id="EPPlus" version="4.1.0" targetFramework="net452" />
  <package id="Extended.Wpf.Toolkit" version="3.1" targetFramework="net452" />
  <package id="Fody" version="2.0.0" targetFramework="net452" developmentDependency="true" />
  <package id="HidSharp" version="1.5" targetFramework="net452" />
  <package id="iTextSharp" version="5.5.11" targetFramework="net452" />
  <package id="log4net" version="2.0.8" targetFramework="net452" />
  <package id="MongoDB.Bson" version="2.4.3" targetFramework="net452" />
  <package id="MongoDB.Driver" version="2.4.3" targetFramework="net452" />
  <package id="MongoDB.Driver.Core" version="2.4.3" targetFramework="net452" />
  <package id="MvvmLight" version="5.3.0.0" targetFramework="net462" />
  <package id="MvvmLightLibs" version="5.3.0.0" targetFramework="net462" />
  <package id="Newtonsoft.Json" version="10.0.1" targetFramework="net452" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.0.0" targetFramework="net452" />
  <package id="Zen.Barcode.Core" version="2.0.0" targetFramework="net452" />
</packages>